/*PC-CSS*/
#footer{text-align:left;background-color: #f5f5f5;}
#footer .copy{font-size:12px; width: 1200px; margin: 0 auto;padding:0 0 60px 0px;line-height:30px; }
#footer,#footer a{ color: #666;}
#footer a:hover{ color: #999;}

.showbg{ background-color:#f5f5f5; padding:30px 0;}
.showmain{  width:1200px; margin:0px auto;}
#showtext{ width:800px; text-align:left; padding:65px 55px;background-color:#fff; overflow:hidden;}
#shownr .neirong img{ margin:0;max-width:800px;height: auto;width: auto\9; /* ie8 */}
#shownr .neirong p{ padding:8px 0;}
.biaoqian{ padding: 20px 0;}
.biaoqian a{ margin-right: 8px;}
body ins#qiao-wrap,#SOHUCS #SOHU_MAIN .module-cmt-footer .section-service-w .service-wrap-w{display: none;}

.listnews_box_text_job{padding:20px 0;border-top:1px solid #eee}
.listnews_box_text{padding:20px 0;border-top:1px solid #eee}
.listnews_box_img{border:0; float: left; margin-right: 20px; width: 180px; height: 180px;}
.listnews_box_h5{font-size:20px;}
.listnews_box_info{line-height:30px;color:#888}
.listnews_box_info a{padding-right:5px;color:#888}
.listnews_box_description{padding:15px 0;line-height:20px}

#showbian{ width: 260px; float: right; text-align: left; }
.showbian{ background-color: #fff; padding:20px;}
.showbian h3{ padding-bottom:10px;}
#showbianmenu li{ line-height:32px;display: inline-block; text-align: center; height: 32px; overflow: hidden;}
#showbianmenu li a{border: 1px solid #ddd; display: block; padding: 0 15px;  margin: 0 7px 7px 0; border-radius: 3px; line-height: 30px; height: 30px;}
#showbianmenu li a:hover,#showbianmenu li a.cur{color: #f66;border: 1px solid #f66;}

.fixed{top:20px; width: 260px; position: relative;}
.showsns{  font-size: 16px; padding: 20px;background-color: #fff;}
.showsns li{display: block;line-height:45px;}
.showsns li a{display: block; border-top: 1px solid #eee;}
.showsns li a span{display: inline-block;}
span.snst{ padding-right: 5px;}
span.snsno{color: #999; font-size: 14px; float: right;}

.fa{display: inline-block; float:left; width:23px; height:23px; margin-top:10px; margin-right: 8px; filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.fa-phone{ background: url(../../images/x5/wap/128tel.png) no-repeat center center;background-size:80%;}
.fa-qq{ background: url(../../images/x5/wap/128tencent_QQ.png) no-repeat center center;background-size:90%;}
.fa-commenting{ background: url(../../images/x5/wap/128comment.png) no-repeat center center;background-size:85%;}
.fa-comment{ background: url(../../images/x5/wap/128comment.png) no-repeat center center;background-size:85%;}
.fa-weibo{ background: url(../../images/x5/wap/128sina_weibo.png) no-repeat center center;background-size:100%;}
.fa-weixin{ background: url(../../images/x5/wap/128tencent_wechat.png) no-repeat center center;background-size:100%; margin-top: 0px;}

#back-to-top{width: 45px;height: 45px; right: auto; position: inherit; margin:30px 0 0 20px; bottom: auto;}
#back-to-top a{ padding-top: 45px;padding-left: 45px;}
#back-to-top a.monitatop{ background-size: 100% auto;}

#waptop{width: 100%;color: #fff;background-color: #262528;height: 70px;overflow: hidden;}
#waptopbg{ width: 1200px; margin: 0 auto; padding: 18px 0 0 0;}
.nav{ float: right;}
.nav li{display: inline-block;}
.nav li a{display: inline-block;color: #eee;text-align: center;padding: 0 15px;line-height: 35px;height: 35px;  font-size: 16px;}
.nav li a:hover,.nav li a.cur{ color: #999;}

#logo{ padding: 0; margin: 5px 0 0 0;}
#logo span{ display: none;}

#videoyk{width:910px;margin-bottom:10px;}
#videoyk iframe{ width:910px; height:530px;}
#showvideotext{ width:910px;}

.ul_videoli2018{width:930px;overflow:hidden; text-align: left;}
.ul_videoli2018 li{width:220px;margin:0 10.5px 10px 0;height:200px;overflow:hidden;font-size:12px; display: inline-block; float: left;position: relative;}
#shownr .neirong .ul_videoli2018 li img{margin-bottom:5px; width: 220px; height: 124px;}
#shownr .neirong .ul_videoli2018 li p.time2018{ position: absolute; background-color: hsl(0, 0%, 6.7%); opacity: .8;top:95px;   right: 0;    margin: 4px;    color: hsl(0, 0%, 100%);    padding: 2px 4px;    border-radius: 2px;    letter-spacing: .5px;    font-size:14px;    font-weight: 500;    line-height:14px;}
.ul_videoli2018 li h4{ font-size: 14px; font-weight: normal; margin-bottom:5px; line-height: 23px;}
.ul_videoli2018 p.date2018{ color: #888;}

.ul_photoshow{text-align:center}
.ul_photoshow li{display:block; margin-bottom:20px;}
.ul_photoshow img{ max-width:100%; max-height:900px;}

/*移动CSS*/
@media screen and (max-width:900px) {
	body ins#qiao-mobile-wrap, #qiao-mobile-wrap ins{ display: none;}
.wp#shownr{ width: 100%;}
#showtexth1{margin-bottom: 10px;line-height: 1.4; text-align: left; font-weight: 400;font-size: 24px; padding:15px 20px 0 15px;}
#showtextp{ color: #8c8c8c; font-size: 16px; text-align: left; padding: 0 15px; padding-bottom: 0px!important;}
	
.showbg{ background-color:#fff; padding:0;}
.showmain{  width:100%; margin:0px auto;}
#showtext{text-align:left;width: 100%; padding: 0;float: none;}
#neirong{ padding:25px 15px 15px 15px; line-height: 175%; font-size:15px;}
	#neirong iframe{ width: 100%; height:200px;}	
	
#shownr .neirong img{ margin:0;max-width:100%;height: auto;width: auto\9; /* ie8 */}
#shownr .neirong p{ padding:8px 0;}

#SOHUCS{ padding: 15px;}
#SOHUCS #SOHU_MAIN .module-cmt-footer .section-service-w .service-wrap-w{display: none;}


.listnews_box_img{border:0; float: left; margin-right:10px; width:30%; height:30%;}
.listnews_box_description{display: none;}
.listnews_box_h5{font-size: 16px; font-weight: normal;}
	
.listnews_box_text_job{ display: none;}
.listnews_box_text{padding: 10px 0px; margin:0 15px;}
.keywords{display: none;}
	
#showbian{width: 100%; float: none;}	
#showbian .showbian{ display: none;}
#shownr .fixed img{ width:45%;}
#shownr .fixed{ width: 100%; padding-top:25px;}
#shownr .fixed .tc{ text-align: center;}
#shownr .fixed h3{ display: none;}
#shownr .fixed{ position: inherit; border-top: 10px solid #f5f5f5;}
.showsns li{line-height:45px; height: 45px;}
.showsns li a{display: block;}
	
#waptop{ height: 48px;}
#waptop #waptopbg{ width: auto;}
	
#footer{ padding:0;line-height:150%;}
#footer .copy{ width: auto; padding:20px 20px;line-height:150%; text-align: center;}
#footer,#footer a{ color: #999;}
#footer a:hover{ color: #999;}
	
#back-to-top, #monitaqq{display: none;z-index: -1;position: absolute;}
#back-to-top,.biaoqian{display: none;}
	
/*menu*/		
#waptop{ height: 48px;}
#waptop #waptopbg{ width: auto;}
/*menu-bg*/		
.nav-toggle {width: 100%;position: fixed;height: 48px;z-index:90;top: 0;left: 0;background-color: #333;}
.nav-toggle:before {width: 100%;height: 48px;background-color: #333;content: "";	position: fixed;top: 0;	left: 0;	-webkit-transform: translateY(0%);	-ms-transform: translateY(0%);	transform: translateY(0%);	-webkit-transition-duration: 0.3s;	transition-duration: 0.3s;opacity:0;}	
.nav-open .nav-toggle:before {width: 100%;height:100%;background-color: #000;opacity: 1;-webkit-transition-duration: .3s;	transition-duration: .3s;}
	
/*menu-nav*/
.nav {position: fixed;top: 48px;left: 0;width: 100%;height: 100%;-webkit-transition-duration: .2s;	transition-duration: .2s;
	opacity: 0;	-webkit-transform: translateY(-20px);transform: translateY(-20px);z-index: -1;}
.nav-open .nav {opacity: 1;	-webkit-transform: translateY(0);transform: translateY(0);z-index: 91;-webkit-transition-duration: .2s;	transition-duration: .2s;}
	
.nav ul{ padding: 0 48px;}
.nav ul li {list-style: none;width: 100%;opacity:0;-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);}
.nav-open .nav ul li{opacity:1;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition:opacity 400ms ease,-webkit-transform 400ms ease;transition:opacity 400ms ease,-webkit-transform 400ms ease;-o-transition:transform 400ms ease,opacity 400ms ease;transition:transform 400ms ease,opacity 400ms ease;transition:transform 400ms ease,opacity 400ms ease,-webkit-transform 400ms ease;}
	.nav-open .nav ul li:nth-child(1){transition-delay:.1s;-webkit-transition-delay:.1s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(2){transition-delay:.15s;-webkit-transition-delay:.15s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(3){transition-delay:.2s;-webkit-transition-delay:.2s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(4){transition-delay:.25s;-webkit-transition-delay:.25s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(5){transition-delay:.3s;-webkit-transition-delay:.3s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(6){transition-delay:.35s;-webkit-transition-delay:.35s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(7){transition-delay:.4s;-webkit-transition-delay:.4s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(8){transition-delay:.45s;-webkit-transition-delay:.45s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(9){transition-delay:.5s;-webkit-transition-delay:.5s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(10){transition-delay:.55s;-webkit-transition-delay:.55s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(11){transition-delay:.6s;-webkit-transition-delay:.6s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(12){transition-delay:.65s;-webkit-transition-delay:.65s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(13){transition-delay:.7s;-webkit-transition-delay:.7s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(14){transition-delay:.75s;-webkit-transition-delay:.75s; /* Safari 和 Chrome */}
	.nav-open .nav ul li:nth-child(15){transition-delay:.8s;-webkit-transition-delay:.8s; /* Safari 和 Chrome */}
.nav ul li a {display: block;	padding: 7px 0;	text-align: left; line-height: 25px; height: 25px; color: white;	text-decoration: none;	font-size: 16px;border-bottom: 1px solid #222;	}
.nav ul:hover li a {opacity: 0.5;}
.nav ul:hover li:hover a {opacity: 1;}
	
	
/*menu-1-icon*/	
#nav-icon{ height: 48px; width:58px; display: block; z-index:91; position: absolute; top: 0; left: 0; }
.nav-icon:before,
.nav-icon:after {width:25px;	height: 3px;	background-color: white;	content: "";	position: absolute;	left: 0;	-webkit-transition-duration: 0.5s;	transition-duration: 0.5s;}
.nav-icon:before {top: -7px;}
.nav-icon:after {top: 7px;}
.nav-icon {width:25px;height:3px;background-color: white;	position: fixed;top:23px;left: 15px;-webkit-transition-duration: 0.5s;	transition-duration: 0.5s;}

.nav-open .nav-icon {width:0;}
.nav-open .nav-icon:before {-webkit-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
.nav-open .nav-icon:after {-webkit-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}

/*menu-2-logo*/
#logo{display: block;position: fixed;color: #fff;width: 100px;text-align: center;top: 13px;left: 50%;margin: 0 0 0 -50px;z-index: 91;content: "";}
#logo img{ width: 90px; height: auto;}

	
/*menu-3-qq*/
#qq {position: fixed;	top: 0px;	right: 0px;	color: #fff;-webkit-transition-duration: 0.5s;	transition-duration: 0.5s;z-index: 91;content: "";}
.nav-open #qq { right:-100px;}

.actions {display: inline-block;*zoom: 1;*display: inline;vertical-align: middle;position: absolute;right: 0;top: 0;height:48px; width: 100px;}
.actions a {display: block;border-left: 1px solid #444; float: right;padding: 10px; text-align: center;}	
.icon-qq {display: inline-block;*zoom: 1;*display: inline;width:22px;height: 26px;vertical-align: middle;
	background: url(../../images/x5/wap/icon-qq.png) no-repeat center center;background-size:80%;}
.icon-im {display: inline-block;*zoom: 1;*display: inline;width: 26px;height: 26px;vertical-align: middle;
	background: url(../../images/x5/wap/icon-im.png) no-repeat center center;background-size:80%;}
.icon-call {display: inline-block;*zoom: 1;*display: inline;width: 25px;height: 26px;vertical-align: middle;
	background: url(../../images/x5/wap/icon-call.png) no-repeat center center;background-size:80%;}

	#videoyk,#showvideotext{width: 100%;}
#videoyk iframe{height:230px; width:100%;}

	#showvideo{ float: none;}
	
.ul_videoli2018{width:100%;overflow:hidden; padding-bottom: 30px;}
.ul_videoli2018 li{width:50%;margin:0;overflow:hidden;font-size:12px; height:auto;}
.ul_videoli2018 li img{margin-bottom:5px;width:100%; height:auto;}
	.ul_videoli2018 li h4{ margin-bottom: 0px; min-height: 50px; line-height: 20px; font-size: 13px;}
	.ul_videoli2018 li p.time2018{top:auto; bottom:55px;}
	#showvideotext #SOHUCS,#showvideotext .p20{  padding: 0;}
	#shownr .neirong .ul_videoli2018 li img{ width: 100%; height: auto;}
	#shownr .neirong .ul_videoli2018 li p.time2018{ top: auto;}
	#showtexth1{ margin: 0;}
	#showtextp{ margin:0px 0 15px 0; }

}